Bug 1411549 - digikam-5.4.0 is available
Summary: digikam-5.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 00:14 UTC by Upstream Release Monitoring
Modified: 2017-01-21 20:20 UTC (History)
6 users (show)

Fixed In Version: digikam-5.4.0-1.fc25 digikam-5.4.0-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 17:54:39 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.79 KB, patch)
2017-01-10 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-10 00:14:31 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 5.3.0-5.fc26
URL: https://www.digikam.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/437/

Comment 1 Upstream Release Monitoring 2017-01-10 00:18:48 UTC
Patching or scratch build for digikam-5.3.0 failed.

Comment 2 Upstream Release Monitoring 2017-01-10 00:18:50 UTC
Created attachment 1238932 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-10 00:18:53 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-10 14:26:11 UTC
rdieter's digikam-5.4.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=832366

Comment 5 Rex Dieter 2017-01-10 14:26:55 UTC
rawhide++

Comment 6 Stefan Grosse 2017-01-17 09:34:26 UTC
Hi,

this has been built on koji on January 10th for Fedora 24, 25 and 26, but it never appeared in Bodhi and thus is in the repos. Might I ask why? 

Stefan.

Comment 7 Rex Dieter 2017-01-17 11:58:38 UTC
Not a good excuse, but... I was busy last week.

Comment 8 Fedora Update System 2017-01-17 12:00:50 UTC
digikam-5.4.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8707396654

Comment 9 Fedora Update System 2017-01-17 12:01:47 UTC
digikam-5.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f395535152

Comment 10 Fedora Update System 2017-01-17 21:50:56 UTC
digikam-5.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8707396654

Comment 11 Fedora Update System 2017-01-17 21:53:39 UTC
digikam-5.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f395535152

Comment 12 Fedora Update System 2017-01-20 17:54:39 UTC
digikam-5.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-21 20:20:27 UTC
digikam-5.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.